Subject: Re: Sexual Harassment DVDs
From: "Michael B" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Mon, 24 Jun 2013 17:03:27 -0400

Steve, 
I will buy 7.  Let me know if you think I should get more.
Thank you,
Michael B
LLPS

From: Steve 
Sent: Monday, June 24, 2013 4:54 PM
To: Michael B 
Subject: Re: Sexual Harassment DVDs

Mike,

Ok go ahead and buy the $50 ones.

Thanks,

Steve

On Jun 24, 2013, at 4:29 PM, "Michael B" <[email-masked]> wrote:

  Hello Steve.
  So far the cheapest Sexual Harassment DVDs are $49.99 (50% off) with free shipping on Amazon.  The link is below.  This is the most current version (2009) and it seems to be the most complete.  Also, the next cheapest are $149.99.  We have 7 orders that need to be fulfilled.  Should I buy 7 and ship them out or keep looking?  They do have only 15 left.  Let me know how you would prefer me to proceed.

  Sexual Harassment Prevention DVD Plus Poster (2009)
  http://www.amazon.com/Sexual-Harassment-Prevention-Plus-Poster/dp/B00A1FG7DI/ref=pd_sim_sbs_mov_2

  Thank you,
  Michael B
  LLPS